.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.977000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.320000px;}
.ws2{word-spacing:-0.960000px;}
.ws4{word-spacing:-0.640000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:5.408000px;}
._4{margin-left:-5.632000px;}
._2{margin-left:-3.040000px;}
._1{margin-left:-1.920000px;}
._3{width:8.992000px;}
._0{width:15.392000px;}
._5{width:51.948000px;}
._6{width:309.060000px;}
._7{width:458.712000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.y47{bottom:83.361966px;}
.y46{bottom:110.330077px;}
.y2f{bottom:110.638392px;}
.y2e{bottom:131.147382px;}
.y45{bottom:137.298415px;}
.y2d{bottom:158.115493px;}
.y44{bottom:164.266526px;}
.y2c{bottom:185.083831px;}
.y43{bottom:191.234865px;}
.y2b{bottom:205.592594px;}
.y2a{bottom:226.101356px;}
.y29{bottom:253.069467px;}
.y30{bottom:258.638279px;}
.y28{bottom:280.037577px;}
.y27{bottom:300.546340px;}
.y26{bottom:327.514678px;}
.y25{bottom:354.483017px;}
.y24{bottom:374.991779px;}
.y23{bottom:401.959890px;}
.y22{bottom:422.468652px;}
.y21{bottom:442.977415px;}
.y20{bottom:463.486177px;}
.y1f{bottom:483.994939px;}
.y1e{bottom:504.503701px;}
.y1d{bottom:525.012464px;}
.y1c{bottom:545.521226px;}
.y1b{bottom:580.444913px;}
.y1a{bottom:626.049109px;}
.y19{bottom:646.557871px;}
.y17{bottom:667.057746px;}
.y18{bottom:667.066633px;}
.y42{bottom:686.148441px;}
.y16{bottom:701.990093px;}
.y15{bottom:747.594516px;}
.y14{bottom:768.103278px;}
.y13{bottom:788.612040px;}
.y12{bottom:809.120802px;}
.y11{bottom:844.044262px;}
.y41{bottom:844.421395px;}
.y5a{bottom:870.261524px;}
.y5b{bottom:870.270412px;}
.y10{bottom:889.648457px;}
.y40{bottom:890.025591px;}
.y59{bottom:897.238750px;}
.yf{bottom:910.157220px;}
.y3f{bottom:910.534353px;}
.y58{bottom:924.206861px;}
.y3e{bottom:931.043115px;}
.ye{bottom:937.125558px;}
.y57{bottom:944.715623px;}
.y3d{bottom:951.551877px;}
.yd{bottom:957.634320px;}
.y56{bottom:965.215498px;}
.y55{bottom:965.224385px;}
.yc{bottom:984.602431px;}
.y3c{bottom:986.475565px;}
.y54{bottom:992.192496px;}
.yb{bottom:1005.111194px;}
.y53{bottom:1012.701259px;}
.ya{bottom:1025.619956px;}
.y3b{bottom:1032.079760px;}
.y52{bottom:1033.201134px;}
.y51{bottom:1033.210021px;}
.y9{bottom:1052.588294px;}
.y3a{bottom:1052.588522px;}
.y50{bottom:1060.178359px;}
.y8{bottom:1073.097057px;}
.y39{bottom:1073.097285px;}
.y4f{bottom:1087.137583px;}
.y7{bottom:1093.605819px;}
.y38{bottom:1093.606047px;}
.y4e{bottom:1107.646345px;}
.y4d{bottom:1107.655460px;}
.y6{bottom:1114.114581px;}
.y37{bottom:1120.574158px;}
.y4c{bottom:1134.623571px;}
.y5{bottom:1141.082692px;}
.y36{bottom:1141.082920px;}
.y4b{bottom:1155.132333px;}
.y4{bottom:1161.591454px;}
.y35{bottom:1161.591682px;}
.y4a{bottom:1182.091785px;}
.y49{bottom:1182.100672px;}
.y3{bottom:1188.559565px;}
.y34{bottom:1188.560021px;}
.y2{bottom:1209.068327px;}
.y48{bottom:1209.068783px;}
.y33{bottom:1215.528132px;}
.y1{bottom:1236.036666px;}
.y32{bottom:1236.036894px;}
.y0{bottom:1270.960126px;}
.y31{bottom:1270.960581px;}
.h2{height:24.000000px;}
.h4{height:27.000000px;}
.h1{height:33.000000px;}
.h3{height:534.367194px;}
.h0{height:1356.485994px;}
.w1{width:639.189756px;}
.w0{width:956.000000px;}
.x0{left:64.594625px;}
.x1{left:85.103388px;}
.x2{left:115.036154px;}
.xe{left:156.836885px;}
.x3{left:159.512595px;}
.x5{left:199.094050px;}
.x4{left:240.345375px;}
.x6{left:257.921384px;}
.x7{left:343.910978px;}
.x8{left:435.369120px;}
.x9{left:448.859328px;}
.xc{left:546.606823px;}
.xd{left:588.608312px;}
.xa{left:641.638502px;}
.xb{left:870.020660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.018724pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.772353pt;}
.ws2{word-spacing:-0.561711pt;}
.ws4{word-spacing:-0.374474pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:3.164306pt;}
._4{margin-left:-3.295372pt;}
._2{margin-left:-1.778752pt;}
._1{margin-left:-1.123422pt;}
._3{width:5.261361pt;}
._0{width:9.006102pt;}
._5{width:30.395594pt;}
._6{width:180.835877pt;}
._7{width:268.399621pt;}
.fs1{font-size:18.723704pt;}
.fs2{font-size:21.064167pt;}
.fs0{font-size:25.745093pt;}
.y47{bottom:48.776400pt;}
.y46{bottom:64.555867pt;}
.y2f{bottom:64.736267pt;}
.y2e{bottom:76.736400pt;}
.y45{bottom:80.335467pt;}
.y2d{bottom:92.515867pt;}
.y44{bottom:96.114933pt;}
.y2c{bottom:108.295467pt;}
.y43{bottom:111.894533pt;}
.y2b{bottom:120.295467pt;}
.y2a{bottom:132.295467pt;}
.y29{bottom:148.074933pt;}
.y30{bottom:151.333333pt;}
.y28{bottom:163.854400pt;}
.y27{bottom:175.854400pt;}
.y26{bottom:191.634000pt;}
.y25{bottom:207.413600pt;}
.y24{bottom:219.413600pt;}
.y23{bottom:235.193067pt;}
.y22{bottom:247.193067pt;}
.y21{bottom:259.193067pt;}
.y20{bottom:271.193067pt;}
.y1f{bottom:283.193067pt;}
.y1e{bottom:295.193067pt;}
.y1d{bottom:307.193067pt;}
.y1c{bottom:319.193067pt;}
.y1b{bottom:339.627467pt;}
.y1a{bottom:366.311200pt;}
.y19{bottom:378.311200pt;}
.y17{bottom:390.306000pt;}
.y18{bottom:390.311200pt;}
.y42{bottom:401.476267pt;}
.y16{bottom:410.745467pt;}
.y15{bottom:437.429333pt;}
.y14{bottom:449.429333pt;}
.y13{bottom:461.429333pt;}
.y12{bottom:473.429333pt;}
.y11{bottom:493.863600pt;}
.y41{bottom:494.084267pt;}
.y5a{bottom:509.203733pt;}
.y5b{bottom:509.208933pt;}
.y10{bottom:520.547333pt;}
.y40{bottom:520.768000pt;}
.y59{bottom:524.988533pt;}
.yf{bottom:532.547333pt;}
.y3f{bottom:532.768000pt;}
.y58{bottom:540.768000pt;}
.y3e{bottom:544.768000pt;}
.ye{bottom:548.326933pt;}
.y57{bottom:552.768000pt;}
.y3d{bottom:556.768000pt;}
.yd{bottom:560.326933pt;}
.y56{bottom:564.762800pt;}
.y55{bottom:564.768000pt;}
.yc{bottom:576.106400pt;}
.y3c{bottom:577.202400pt;}
.y54{bottom:580.547467pt;}
.yb{bottom:588.106400pt;}
.y53{bottom:592.547467pt;}
.ya{bottom:600.106400pt;}
.y3b{bottom:603.886133pt;}
.y52{bottom:604.542267pt;}
.y51{bottom:604.547467pt;}
.y9{bottom:615.886000pt;}
.y3a{bottom:615.886133pt;}
.y50{bottom:620.327067pt;}
.y8{bottom:627.886000pt;}
.y39{bottom:627.886133pt;}
.y4f{bottom:636.101333pt;}
.y7{bottom:639.886000pt;}
.y38{bottom:639.886133pt;}
.y4e{bottom:648.101333pt;}
.y4d{bottom:648.106667pt;}
.y6{bottom:651.886000pt;}
.y37{bottom:655.665600pt;}
.y4c{bottom:663.886133pt;}
.y5{bottom:667.665467pt;}
.y36{bottom:667.665600pt;}
.y4b{bottom:675.886133pt;}
.y4{bottom:679.665467pt;}
.y35{bottom:679.665600pt;}
.y4a{bottom:691.660533pt;}
.y49{bottom:691.665733pt;}
.y3{bottom:695.444933pt;}
.y34{bottom:695.445200pt;}
.y2{bottom:707.444933pt;}
.y48{bottom:707.445200pt;}
.y33{bottom:711.224667pt;}
.y1{bottom:723.224533pt;}
.y32{bottom:723.224667pt;}
.y0{bottom:743.658800pt;}
.y31{bottom:743.659067pt;}
.h2{height:14.042778pt;}
.h4{height:15.798126pt;}
.h1{height:19.308820pt;}
.h3{height:312.666667pt;}
.h0{height:793.701333pt;}
.w1{width:374.000000pt;}
.w0{width:559.370667pt;}
.x0{left:37.795333pt;}
.x1{left:49.795333pt;}
.x2{left:67.309467pt;}
.xe{left:91.767733pt;}
.x3{left:93.333333pt;}
.x5{left:116.493067pt;}
.x4{left:140.629867pt;}
.x6{left:150.913867pt;}
.x7{left:201.227733pt;}
.x8{left:254.741333pt;}
.x9{left:262.634667pt;}
.xc{left:319.828267pt;}
.xd{left:344.404000pt;}
.xa{left:375.432800pt;}
.xb{left:509.062800pt;}
}
